WordPress.org

Support

Support » Plugins and Hacks » what to do with plug-in that does not support utf-8

what to do with plug-in that does not support utf-8

  • Hello–

    I have installed this Now Reading plugin, everything is fine except that it does not recognize my Chinese input. So it does not support utf-8. How to make it work? I try to add the following code to the plugin, but with no avail. <meta charset='utf-8'> Please help.

    Don

  • The topic ‘what to do with plug-in that does not support utf-8’ is closed to new replies.
Skip to toolbar